@font-face {	
	font-family: "HelveticaNeueCondensedBold";
	src: url('../font/HelveticaNeue-CondensedBold.otf') format('opentype'); /* IE not compatible format! */
}
* {
	margin: 0;
	padding: 0;
}
body {
	color: black;
	background-color: #331c1c;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #331Cc1c;
}
a {
	color: #ec837c;
	border: none;
}
a img {
	border: 0px;	
}

ul {
	list-style: none;
}

table, tr, td {
	border: none;
	font-size: 14px;
	line-height: 20px;
	border-collapse: collapse;
}

h2 {
	font-family: "HelveticaNeueCondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	margin: 7px 0 10px 0;
	font-weight: normal;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 5px 0 7px 0;
}
p {
	font-size: 14px;
	line-height: 20px;
	margin: 3px 0;
}

/************
 * Main
 ************/
#main {
	width: 990px;
	padding: 5px 15px 10px 15px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}


/************
 * Header
 ************/
.header {
	font-size: 12px;
	line-height: 20px;
	height: 35px;
	color: #fff;
}

.header ul li {
	float: left;
	margin-right: 5px;
	height: 35px;
}


/************
 * Content
 ************/
#content {
	background: #fff;
	padding:15px;
}

#content .back_to_top {
	position: absolute;
	bottom: 10px;
	right: 0;
	color: #5B2E15;
	font-size: 12px;
	float: right;
}
#content .back_to_top img{
	margin: 0 0 0 3px;
}

#content .header {
	height: 110px;
	margin-bottom: 15px;
}

#content .left{
	width: 700px;
	margin-right: 10px;
}



/* Banner */
.slides_container {
    width:700px;
    height:465px;
}
.slides_container div {
    width:700px;
    height:465px;
    display:block;
}
.pagination {
	position: relative;
	bottom: 30px;
	left: 550px;
	float: left;
	list-style: none;
}
.pagination li {
	float: left;
	margin: 0 5px;
}
.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../images/banner_nav.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.pagination li.current a {
	background-position: -12px 0;
}



/* What's Hot */
#content #whats_hot{
	position: relative;
	background: url(../images/heading_whats_hot.png) no-repeat;
	padding-top: 65px;	
	margin: 10px 0 20px 0;
}
#content #whats_hot tr, #content #whats_hot td{
	height: 150px;
}
#content #whats_hot h2 {
	color: #ec837c;
}

#content #whats_hot h2, #content #whats_hot .scroll{
	width: 425px;
	margin-top: 0;
	margin-left: 15px;
}
#content #whats_hot h2.brown {
	color: #9B6A62;
}
#content #whats_hot .price {
	font-weight: bold;
	color: #9a1c2d;
}
#content #whats_hot .price tr {
	height: 16px;
}
#content #whats_hot .price td {
	height: 16px;
	width: 120px;
}
#content #whats_hot .scroll {
	height: 90px;
	overflow: auto;
}



/* Tips */
#content #tips{
	margin: 20px 0;
	/*background: url(../images/home_tips.jpg) no-repeat;*/
	width: 700px;
	height: 323px;
	position:relative;
}
#content #tips p{
	margin: 0 20px 0 360px;
	padding-top: 30px;
	color: #331c1c;
	font-size: 14px;
	line-height: 26px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1000;
}



/* Lauras Tips */
#content #lauras_tips{
	position: relative;
	margin: 20px 0;
	background: url(../images/heading_lauras_tips.png) no-repeat;
	padding-top: 65px;	
	font-size: 14px;
	line-height: 16px;
	color: #331c1c;
	height: 300px;
}
#content #lauras_tips h2{
	color: #9a1c2d;
}
#content #lauras_tips ul{
	list-style: disc outside;
	padding: 15px 0 15px 0 5px; 
	position: relative;
}
#content #lauras_tips li{
	padding-top: 3px;
	padding-left: 1px;
}
#content #lauras_tips iframe {
	float: left;
	margin: 15px 30px 15px 0;
}
#content #lauras_tips div {
	position: relative;
	float: left;
	width: 300px;
	height: 250px;
	margin-top: 15px;
}
#content #lauras_tips #eye {
	position: absolute;
	margin-left: 5px;
	margin-top: 5px;
	bottom: 25px;
	right: 0
}
#content #lauras_tips .back_to_top {
	position: absolute;
	bottom: 0;
	right: 0;
}



/* Laura Mercier*/
#content #laura_mercier{
	clear: both;
	margin: 20px 0;
	padding-top: 85px;	
	padding-left: 30px;
	background: url(../images/home_laura-Oct17.jpg) no-repeat;
	width: 670px;
	height: 420px;
	position: relative;
}
#content #laura_mercier p{
	width: 330px;
	color: #331c1c;
	font-size: 12px;
}
#content #laura_mercier iframe{
	position: absolute;
	top: 260px;
    left: 370px;
}
#content #laura_mercier .back_to_top {
	bottom: 25px;	
}



#content .right{
	width: 250px;
}



/* Menu */
#content #menu li a{
	width: 246px;
	height: 85px;
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
}

#content #menu #link_whats_hot {
	background: url(../images/link_whats_hot.png) 0 0 no-repeat;
}
#content #menu #link_whats_hot:hover {
	background: url(../images/link_whats_hot.png) -246px 0 no-repeat;
}

#content #menu #link_about_laura {
	background: url(../images/link_about_laura.png) 0 0 no-repeat;
}
#content #menu #link_about_laura:hover {
	background: url(../images/link_about_laura.png) -246px 0 no-repeat;
}




/* Newsletter */
#content #newsletter {
	margin: 40px 0;
	background: url(../images/newsletter_signup.png) no-repeat;
	padding-top: 45px;
}
#content #newsletter p, #content #newsletter_email{
	color: #331C1C;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 10px;
}
#content #newsletter_email {
	background: url(../images/newsletter_text.png) no-repeat;
	border: none;
	width: 179px;
	height: 36px;	
	line-height: 36px;
	padding: 0 15px;
	margin: 0 5px 0 0;
}



/* Social */
#content #social {
	margin: 40px 0;
	height: 40px;
	background: url(../images/follow_us_NEW.png) no-repeat;
	padding-left: 102px;
}
#content #social li {
	float: left;
	margin-right: 2px;
}
#content #social li .last {
	margin-right: 0;
}



/* Contact Us */
#content #contact_us {
	margin: 40px 0;
	background: url(../images/contact_us.jpg) no-repeat;
	padding-top: 130px;
}
#content #contact_us li{
	margin-bottom: 10px;
	padding-left: 45px;
	height: 35px;
	line-height: 35px;
}
#content #contact_us a{
	color: #9a1c2d;
	font-size: 12px;
	text-decoration: none;
}
#content #contact_us .tel{
	background: url(../images/tel_red.png) no-repeat;
	color: #9a1c2d;
}
#content #contact_us .email{
	background: url(../images/email_red.png) no-repeat;
}



/* Footer */
#content .footer{
	clear: both;
	height: 110px;
	width: 960px;
	padding: 0;
	background: url(../images/LM-LP-Footer-Dec14.jpg) no-repeat;
}


#content .footer img{
	padding: 0;
	margin: 0 2px;
	vertical-align: middle;
}
#content .footer ul{
	float: right;
	margin-right: 20px;
}
#content .footer li{
	float: left;
	height: 110px;
	line-height: 110px;
	margin-right: 5px;
}

/************
 * Footer
 ************/
.footer {
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #fff;
}

.footer p {
	text-align: center;
	padding: 0;
	margin: 0 auto;
}
/* Modal */
 #signup {

     width: 340px;
     padding: 10px;

    display:none;


    background: #FFF;
        border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
       
}
.modal_close { position: absolute; top: 3px; right: 3px; display: block; width: 14px; height: 14px; background: url(/images/optin/modal_close.png); z-index: 2; }
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}